// ====================================================
//
// Copyright (c) 2002 Sean Wilson. All Rights Reserved.
//
// ====================================================

#include "misc.h"

namespace seanw
{
namespace misc
{

std::string getErrorString(const char* filename, int line, const char* message)
{
	std::ostringstream error;

	error << filename << " (line " << line << ")\n" << message;

	return error.str();
}

}
}